_id: SL71XqQvgXB77XcH
_key: '!items!SL71XqQvgXB77XcH'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Overbearing Onslaught
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Barbarian (Unchained)
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian may overrun more than one target per round,
      with a –2 penalty on her CMB for each overrun check after the first. A
      barbarian must have the overbearing advance rage power to select this rage
      power.</p>

      <p>A barbarian must be at least 6th level to select this rage power.</p>
  sources:
    - id: PZO1115
      pages: '76'
  subType: classFeat
  tags:
    - Rage Power
type: feat

